Bug 71107 - redhat-config-nfs does not depend on the nfs-utils package
redhat-config-nfs does not depend on the nfs-utils package
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2002-08-08 16:18 EDT by Celso K. Webber
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-11 23:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Celso K. Webber 2002-08-08 16:18:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
Since redhat-config-nfs configures the NFS subsystem, it should be package
dependant of nfs-utils.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Try to remove nfs-utils with rpm -e, and after that install redhat-config-nfs

Actual Results:  It works.

Expected Results:  It shouldn't work.

Additional info:
Comment 1 Brent Fox 2002-08-11 23:24:39 EDT
Should be fixed with 0.9.9-2.

QA, please verify.
Comment 2 Jay Turner 2002-08-12 12:07:01 EDT
redhat-config-nfs-0.9.9-2 now depends on nfs-utils, so that should work.

Note You need to log in before you can comment on or make changes to this bug.